import { createSlice } from "@reduxjs/toolkit";

const initialState = {
    boxClients: [],
};

const reducers = {
    setBoxClients(state, action) {
        state.boxClients = action.payload;
        return state;
    },
};

const boxClientReducer = createSlice({
    name: "boxClientReducer",
    initialState,
    reducers,
});

export const { setBoxClients } = boxClientReducer.actions;

export default boxClientReducer.reducer;
